Please merge topic/johanna/cve-2015-3194

Description

Please merge topic/johanna/cve-2015-3194. The branch contains a test that checks if a machine is vulnerable to cve-2015-3194 and - if yes - raises a test error.

Note that we should assure that all our jenkins machines have a current OpenSSL before merging this to master.

Environment

None

Assignee

Unassigned

Reporter

Johanna Amann

Labels

None

External issue ID

None

Components

Fix versions

Affects versions

Priority

Normal
Configure